@import url("common.css");
@import url("commonExIndex.css");
	
	
div.content_div {
	border-top:1px solid #ecf4e1;
	width:720px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	padding-top:15px;
}

table#ctable{
	width:720px;
	display:block;
	float:left;
	margin:15px 0px;
	border:1px solid #6fa914;
	border-collapse:collapse;
}
table#ctable th{
	background-color:#6fa914;
	height:24px;
	font:italic normal bolder 14px/24px "Times New Roman", Times, serif;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
	border:0px;
	border-right:1px solid #ffffff;
}
table#ctable th:last-child{
	border:0px;
}
table#ctable tbody td{
	height:24px;
	font:italic normal bolder 13px/24px "Times New Roman", Times, serif;
	color:#6fa914;
	border:0px;
	border-right:1px solid #ffffff;
}
table#ctable tbody tr.odd td{
	background-color:#f4eca7;
}
table#ctable tbody tr.even td{
	background-color:#f6b101;
}
table#ctable tfoot td{
	height:24px;
	font:italic normal bolder 14px/24px "Times New Roman", Times, serif;
	color:#6fa914;
	border:0px;
	border-top:1px solid #6fa914;
	text-align:center;
}
.pleft{
	text-align:left;
	padding-left:10px;
}	
.pcenter{
	text-align:center;
}
